Results 1 to 6 of 6

Thread: Need help with installing PDO_MySQL on OpenSuSE 11.2

  1. #1

    Default Need help with installing PDO_MySQL on OpenSuSE 11.2

    There's a web application that I want to use that requires PDO_Mysql to be installed. I have mysql itself installed already.

    How can I verify whether or not I have this module? And if I don't have it, how do I install it?

    I tried searching for pdo_mysql and pdo-mysql in Yast2, but it returned with no results.

    any ideas?

  2. #2
    Join Date
    Sep 2008
    Location
    Dubai
    Posts
    1,770

    Default Re: Need help with installing PDO_MySQL on OpenSuSE 11.2

    It could be the PHP PDO module for MySQL.
    Try installing:
    Code:
    zypper install php5-pdo
    openSUSE 12.3 (x86_64) with Kernel 3.7.10-1.16-desktop and KDE 4.11.2 on MacBook Pro
    Latest MS Windows version used: Win95

  3. #3

    Default Re: Need help with installing PDO_MySQL on OpenSuSE 11.2

    Quote Originally Posted by syampillai View Post
    It could be the PHP PDO module for MySQL.
    Try installing:
    Code:
    zypper install php5-pdo
    I actually already have that installed. I'm hoping that's all I need in order to get pdo_mysql. But thanks for your help.

  4. #4
    Join Date
    Sep 2008
    Location
    Sippy Downs, Queensland. Australia
    Posts
    16

    Default Re: Need help with installing PDO_MySQL on OpenSuSE 11.2

    I hope someone gives you a clue as I need this too.

    Ron

  5. #5

    Default Re: Need help with installing PDO_MySQL on OpenSuSE 11.2

    Hi guys, run:

    zypper install php5-mysql

    It will install missing pdo_mysql extensions.

  6. #6
    Join Date
    Sep 2008
    Location
    Sippy Downs, Queensland. Australia
    Posts
    16

    Default Re: Need help with installing PDO_MySQL on OpenSuSE 11.2

    Quote Originally Posted by sferragne View Post
    Hi guys, run:

    zypper install php5-mysql

    It will install missing pdo_mysql extensions.
    Thank you for your input, sadly the problem is not as simple as that, or maybe it is. However when run zypper install php5-mysql the final result is highest version already installed nothing to do.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •